cURL
curl --request POST \ --url https://api.sandbox.asapp.com/fileexporter/v1/static/listfeedformats \ --header 'Content-Type: application/json' \ --header 'asapp-api-id: <api-key>' \ --header 'asapp-api-secret: <api-key>' \ --data ' { "feed": "feed_test", "version": "1" } '
{ "feed": "feed_test", "version": "1", "formats": [ "jsonl", "csv" ] }
Lists feed formats for a company feed/version/
Documentation IndexFetch the complete documentation index at: https://docs.asapp.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.asapp.com/llms.txt
Use this file to discover all available pages before exploring further.
Get format for a company feed/version
"feed_test"
"1"
Successfully requested feed formats
Get formats for a company feed
["jsonl", "csv"]
Was this page helpful?